Javaのログ出力ライブラリ「Apache Log4j」に存在するリモートから悪用可能な脆弱性(CVE-2021-44228)について、12月10日頃に概念実証コード(PoC)が公開されています。この脆弱性が悪用されると、外部から任意のコードを実行されるおそれがあります。

www.lac.co.jp / 1ヶ月

この記事へのコメントはありません

appstore
googleplay
会員登録

会員登録して、もっと便利に利用しよう

  • 1.

    記事をストックできる
    気になる記事をピックして、いつでも読み返すことができます。
  • 2.

    新着ニュースをカスタマイズできます
    好きなニュースフィードをフォローすると、新着ニュースが受け取れます。